@charset "utf-8";
#parentob img:hover {cursor: pointer;}
form{padding:0px;background:#FFF; width:500px; margin:15px auto 0 10px;; padding-top:5px;}
form .eachitem{padding:0px; margin:0px; line-height:30px; height:30px; clear:both;}
form .eachitem .etwleft{ width:95px; float:left; text-align:left; margin-right:8px; font-weight:bold;}
form .eachitem .etwleft b{color:#FF0000; font-weight:bold; font-size:14px;}
form .eachitem .etwright{ width:385px; float:left;}
form .eachitem .etwright input{ width:330px; height:20px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:20px; font-weight:bold; border:1px solid #7B9EBD; color:#039;}
/*form .eachitem .etwright select{width:302px;*width:304px;_width:304px;height:24px;margin-top:0px;*margin-top:2px;_margin-top:2px;}*/
form .eachitem .etwright textarea{ width:330px; height:130px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:20px; font-weight:normal;border:1px solid #7B9EBD; color:#039;  }
form .eachitem .etwright .input{ width:120px; margin-left:5px; margin-top:10px; font-weight:bold; font-size:12px;}
#areaheight{ height:130px; margin-bottom:5px;}
form .spaceinfo{ height:18px; line-height:12px; font-size:0px;}
#showresultmsg{ line-height:20px; color:#990000; font-size:12px; font-family:Arial, Helvetica, sans-serif; }
/*chatsuccess*/
#chatsuccess{ float:left; width:460px; height:370px; overflow:auto;overflow-x:hidden;background:#FFFFFF;filter:alpha(opacity=80);opacity:0.8;}
#chatsuccess .chatsuccess_left{ float: left; width:120px; margin:10px 0 0 10px; height:300px;}
#chatsuccess .chatsuccess_right{ float:left; width:280px; margin:50px 10px 0 10px; height:auto;}
#chatsuccess .success_right_top{ font-size:12px; color:#000000; line-height:18px;}
#chatsuccess .success_right_top a { color:#FF0000;text-decoration:underline; font-weight:700;}
#chatsuccess .success_right_bot{ margin:40px 0 0 0; float:left; width:80%;}
#chatsuccess .success_right_bot ul{ list-style:none; font-size:12px;float:left;width:100%; padding:0px; margin:0px;}
#chatsuccess .success_right_bot ul li{ width:100%; text-align:left; float:left;}
#chatsuccess .success_right_bot ul li a{ font-size:12px; line-height:20px;text-decoration:underline;}
#chatsuccess .success_right_top span{ text-align:left; font-size:16; color:#0000FF; font-weight:bold;}

.button,.etwsumitbotton{width:131px; font-size:16px; height:30px; background:#FF8000; color:#fff; font-weight:bold;  border:none; float:left;margin-left:103px; cursor:pointer; margin-top:5px;}

.etw_quality_report_msg{ margin-top:30px;}
.etw_quality_report_msg tr td a{ color:#333; text-decoration:underline;}
.quality_report_href{ clear:both; margin-left:100px; padding-top:5px;}
.quality_report_href a{ color:#090;}
#showlastnum{ width:156px; height:156px; background:url(counter_bg.jpg); line-height:156px; font-size:36px; font-weight:bold; text-align:center;}
.textarea_style{ transition:box-shadow 0.3s linear;-webkit-transition:box-shadow 0.3s linear; -moz-transition:box-shadow 0.3s linear; padding:0 3px 0 3px; }
.textarea_style:hover{box-shadow:3px 3px 3px #ccc;-moz-box-shadow:3px 3px 3px #ccc;-webkit-box-shadow:3px 3px 3px #ccc}

#chatbox{ position: fixed; right: 24px;bottom: 24px; width:170px; height:30px; border:1px solid #0066ff; background:#fff; z-index:999; font-family:Arial, Helvetica, sans-serif;filter:alpha(opacity=80);opacity:0.8; padding:1px;webkit-box-shadow:1px 1px 5px #292929;  -moz-box-shadow:1px 1px 5px #292929;    box-shadow:1px 1px 5px #292929;filter: progid:DXImageTransform.Microsoft.Shadow(color='#292929', Direction=135, Strength=3)}
#chatbox .chat_left{ width:136px; float:left; height:30px; }
#chatbox .chat_left a img{ border:none;}
#chatbox  .chat_right{ width:34px; float:left; height:30px;}
#chatbox  .chat_right a img{ border:none;}
#chatbox_style{ width:500px; height:22px; border-bottom:1px solid #CCCCCC; padding-bottom:1px; background:#f3f3f3;}
#chatbox_style .textstyle{ width:440px; float:left; font-size:12px; font-weight:bold; text-align:left; text-indent:10px; line-height:22px; font-family:Arial, Helvetica, sans-serif;}
#chatbox_style .chatboxclose{ float:left; width:95px; text-align:right;}
#chatbox_style .chatboxclose a img{ border:none;}
#chatbox #rechatboxtop{ position:absolute; left:0; top:0; z-index:800; background:#F2F2F2;}
#chatbox #chatmessage{position:absolute; left:0; top:0px; z-index:-20;}

/*iframe page*/
.textarea_style{ border:1px solid #CCC; width:175px; height:58px;transition:box-shadow 0.3s linear;-webkit-transition:box-shadow 0.3s linear; -moz-transition:box-shadow 0.3s linear;}
.input_style{ font-size:11px; color:#666; text-indent:3px;border:1px solid #CCC; width:175px; height:18px; margin-top:5px;transition:box-shadow 0.3s linear;-webkit-transition:box-shadow 0.3s linear; -moz-transition:box-shadow 0.3s linear;}
.submit_style{border:1px solid #CCC; width:80px; font-size:12px; font-family:arial; height:20px; line-height:20px; transition:box-shadow 0.3s linear;-webkit-transition:box-shadow 0.3s linear; -moz-transition:box-shadow 0.3s linear;}
.martop6px{ margin-top:6px;}
#otherlink{width:350px;height:17px;text-align:center;margin:0 auto;clear:both;float:none;}
#otherlink div{margin:5px 5px 0 5px; float:left;color:#F6F6F6;}